@media all 
and (min-width : 1024px)
{	
	.navexp
	{
		z-index:4;
		padding:0;
	}

	.navexp li
	{
		list-style:none;
	}

	/* main level link */
	.navexp a
	{
		display:block;
	}

	/*.navexp a:hover
	{
	}*/

	/* main level link hover */
	.navexp .current a, .navexp li:hover > a
	{
		color:#b81319 !important;
	}

	/* sub levels link hover */
	.navexp ul li:hover a, .navexp li:hover li a
	{
		background:none;
		border:none;
		box-shadow:none;
	}

	/*.navexp ul a:hover
	{
	}*/

	/* dropdown */
	.navexp li:hover > ul
	{
		display:block;
	}

	/* level 2 list */
	.navexp ul
	{
		padding-left:24px;
	}

	.navexp ul li
	{
		float:none;
	}

	.navexp ul a
	{
		padding:0;
		border-left:none !important;
	}

	/* level 3+ list */
	.navexp ul ul
	{
		width:150px;
		left:230px;
		top:-1px;
	}

	/* rounded corners of first and last link */
	/*.navexp ul li:first-child > a
	{
	}

	.navexp ul li:last-child > a
	{
	}*/

	/* clearfix */
	.navexp:after
	{
		content:".";
		display:block;
		clear:both;
		visibility:hidden;
		line-height:0;
		height:0;
	}

	.navexp
	{
		display:inline-block;
	} 

	html[xmlns] .navexp
	{
		display:block;
	}
 
	* html .navexp
	{
		height:1%;
	}
}